<package format="2">
    <name>qt_pi_eeg</name>
    <version>0.0.0</version>
    <description>EEG processing package of qt_pi</description>
    <maintainer email="rishabh_kundu@rediffmail.com">Rishabh Kundu</maintainer>
    <license>MIT</license>

    <buildtool_depend>catkin</buildtool_depend>

    <build_depend>roscpp</build_depend>
</package>
